Version: net-print/lprng 3.8.35-r3:0

Depends On: sys-process/procps ssl? ( dev-libs/openssl ) foomaticdb? ( || ( net-print/cups-filters[foomatic] net-print/foomatic-filters ) net-print/foomatic-db ) !>=net-print/cups-1.6.2-r4[-lprng-compat] !<net-print/cups-1.6.2-r4 nls? ( sys-devel/gettext ) kerberos? ( app-crypt/mit-krb5 )

USE Flags:foomaticdb kerberos nls ssl

3.8.35-r3
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 sh sparc x86"
comments powered by Disqus